[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#479786: marked as done (adplug-utils: should definitely reference "OPL3" in package description)

Your message dated Sun, 29 May 2011 11:32:09 +0000
with message-id <E1QQeE5-0001oZ-Rm@franck.debian.org>
and subject line Bug#479786: fixed in adplug 2.2.1+dfsg1-1
has caused the Debian Bug report #479786,
regarding adplug-utils: should definitely reference "OPL3" in package description
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

479786: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=479786
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: adplug-utils
Version: 2.0.1-7


I wanted to check whether my OPL3-supporting soundcard (~driver) actually works,
however doing a
apt-cache search opl3
came up empty.

Most people are familiar with OPL3, _not_ OPL2, thus most people would
definitely search for the opl3 term and be stumped.

Thus it is very important to add this to the package description somewhere
(also since the newest version 2.1,
http://sourceforge.net/forum/forum.php?forum_id=684283 , now actually
does support OPL3 hardware, thus the term should be added anyway)

Now on to figuring out the challenge where to actually fetch those OPL2/OPL3
compatible sound track formats as mentioned on the adplug-utils page...


Andreas Mohr

--- End Message ---
--- Begin Message ---
Source: adplug
Source-Version: 2.2.1+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
adplug, which is due to be installed in the Debian FTP archive:

  to main/a/adplug/adplug-utils_2.2.1+dfsg1-1_amd64.deb
  to main/a/adplug/adplug_2.2.1+dfsg1-1.debian.tar.gz
  to main/a/adplug/adplug_2.2.1+dfsg1-1.dsc
  to main/a/adplug/adplug_2.2.1+dfsg1.orig.tar.gz
  to main/a/adplug/libadplug-2.2.1-0_2.2.1+dfsg1-1_amd64.deb
  to main/a/adplug/libadplug-dev_2.2.1+dfsg1-1_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 479786@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Артём Попов <artfwo@ubuntu.com> (supplier of updated adplug package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 25 May 2011 22:23:53 +0700
Source: adplug
Binary: libadplug-2.2.1-0 libadplug-dev adplug-utils
Architecture: source amd64
Version: 2.2.1+dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Артём Попов <artfwo@ubuntu.com>
Changed-By: Артём Попов <artfwo@ubuntu.com>
 adplug-utils - free AdLib sound library (utils)
 libadplug-2.2.1-0 - free AdLib sound library
 libadplug-dev - free AdLib sound library (development)
Closes: 454268 479786 510276 621144
 adplug (2.2.1+dfsg1-1) unstable; urgency=low
   * New maintainer (closes: #454268).
   * Switch to dpkg-source 3.0 (quilt) format.
   * Dropped patches (no longer required):
     + debian/01-include.dpatch
     + debian/02-fix-ftbfs-with-gcc-4.3.dpatch
   * Tagged 03-no-tests.diff with a DEP-3 header.
   * debian/control:
     - add libbinio-dev dependency to libadplug-dev (closes: #510276).
     - reference OPL3 in package description (closes: #479786).
   * debian/copyright: updated to the latest DEP-5 revision.
   * debian/rules: using dh7 style rules.
   * debian/watch: created.
   * Shared library package renamed to libadplug-2.2.1-0.
   * Unnecessary .la file removed (closes: #621144).
   * Bump Standards-Version to 3.9.2.
 be85bf0e242355f217e074c930a8c0f903770a05 1117 adplug_2.2.1+dfsg1-1.dsc
 6844a1ae3ff3186701930fc17c0f6f4bbf3391f4 687383 adplug_2.2.1+dfsg1.orig.tar.gz
 196dabbc6b5f14977a03416a370e1a5a8cd9a64d 4242 adplug_2.2.1+dfsg1-1.debian.tar.gz
 e96c55642c973729c302db6eca354e8d5f8aa63a 213758 libadplug-2.2.1-0_2.2.1+dfsg1-1_amd64.deb
 88862aa7644db994e2a31c5ec0c32dc72e4d7909 304404 libadplug-dev_2.2.1+dfsg1-1_amd64.deb
 b321f099382abd1767d6f59a20248ce3bb339843 29994 adplug-utils_2.2.1+dfsg1-1_amd64.deb
 3e6b40c668247ece32ff5c5da2141e60cc28981b5f35a416500004024622511b 1117 adplug_2.2.1+dfsg1-1.dsc
 b3dcb40bd679cc98225381524ac3023546c397bcfa55b2dfc3e683c2d5a6f902 687383 adplug_2.2.1+dfsg1.orig.tar.gz
 e8df3de306440281d2f5d600ede6b069848c5e82c96aef13de5075f30b22657c 4242 adplug_2.2.1+dfsg1-1.debian.tar.gz
 d7aa39ec8fa21af59189aa8a3e16a193383a20702bff2c27e3299d8c3d1e4761 213758 libadplug-2.2.1-0_2.2.1+dfsg1-1_amd64.deb
 0832ba3cf90b966a3ec36ed285488c37eec3d1d1d3849be55ab8a0d6e76dc1c5 304404 libadplug-dev_2.2.1+dfsg1-1_amd64.deb
 125164d22177f7bac8b815a5ae9743d020b1b4ae0325f8d72a2329e92410b12e 29994 adplug-utils_2.2.1+dfsg1-1_amd64.deb
 fd24b5c0354f0102570f141ce7aec7f6 1117 libs optional adplug_2.2.1+dfsg1-1.dsc
 3f2308eb4a2d62eff8d772705459fd48 687383 libs optional adplug_2.2.1+dfsg1.orig.tar.gz
 dc48e644e842b9cec16658690859e55e 4242 libs optional adplug_2.2.1+dfsg1-1.debian.tar.gz
 91eced1c612c472a88fc4f18779eacd6 213758 libs optional libadplug-2.2.1-0_2.2.1+dfsg1-1_amd64.deb
 b7fb82c92800b9b383bef5d4179788de 304404 libdevel optional libadplug-dev_2.2.1+dfsg1-1_amd64.deb
 f0b35e7a55953b2255ae79fc34cbdcfe 29994 utils optional adplug-utils_2.2.1+dfsg1-1_amd64.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: